function font_info = get_font_info()
% function font_info = get_font_info()
%
% Get the right font size and type for the plots.
%
% Article: 
% Accommodating unobservability to control flight attitude with optic flow
% G.C.H.E. de Croon, J.J.G. Dupeyroux, C. De Wagter, A. Chatterjee, D.A. Olejnik, F. Ruffier
%
% Code by:
% Guido de Croon | g.c.h.e.decroon@tudelft.nl

font_info.size = 16;
font_info.name = 'Times';