function avg = get_average_cell(C)
% function avg = get_average_cell(C)
%
% Article: 
% Accommodating unobservability to control flight attitude with optic flow
% G.C.H.E. de Croon, J.J.G. Dupeyroux, C. De Wagter, A. Chatterjee, D.A. Olejnik, F. Ruffier
%
% Code by:
% Guido de Croon | g.c.h.e.decroon@tudelft.nl

avg = C{1};
for i = 2:length(C)
   avg = avg + C{i};
end
avg = avg / length(C);